@charset "UTF-8";
/*==================================================================*/
/* レスポンシブルスタイル*/
/*==================================================================*/
/*---------- 幅736pxまでの指定 ----------*/
@media screen and (max-width: 736px) {
.pc {
	display: none;
}
body {
	font-size: 16px;
	line-height:1.92;
}
.l {
	float: none;
}
.r {
	float: none;
}
.breadcrumbs{
	padding:12px;
	font-size:12px;
	text-align:left;
	background: #f1fce6;
}
.breadcrumbs a{
	text-decoration:underline;
	color:#111;
}
.breadcrumbs a:hover{
	text-decoration:none;
	color:#86bc43;
}
blockquote {
	background: #f2f2f2;
	border:5px solid #ccc;
	padding: 16px 16px 0;
	font-size:14px;
	font-style: oblique;
}
header {
	width: 100%;
	height:62px;
	position: fixed;
	top: 0;
	z-index: 100;
	background: #fff;
	filter: drop-shadow(0 4px 2px rgba(0, 0, 0, .2));
}
header .logo {
	float: left;
	width: 202px;
	padding: 10px 0px 10px 12px;
}
header .logo a{
	display:block;
}
#page-top {
	display:block;
	width: 40px;
	position: fixed;
	bottom: 5px;
	right: 5px;
	z-index:100;
}

/* ここから下がボタンのCSS　*/
.btn-push {
	display: inline-block;
	max-width: 300px;
	min-width: 200px;
	text-align: center;
	background: #fff;
	border:2px solid #111;
	font-size: 14px;
	color: #111;
	text-decoration: none;
	font-weight: bold;
	padding: 14px 36px;
	border-radius: 100vh;
	position: relative;
}
.btn-push:after {
	font-family: "Font Awesome 5 Free",sans-serif;
	content: "";
	position: absolute;
	right: 10px;
	text-decoration: none;
	color: #86bc43;
}
.btn-push:hover {
	color: #111;
	background:#ffd400;
}
.btn-more-area {
	text-align: center;
}
.ad-area{
	padding:24px 0;
}
.img-bod{
	padding:24px;
	border:10px solid #f2f2f2;
	display:block;
}
.tagcloud {
	padding:6px 2.5% 16px;
}
 /* ドロワー設定
---------------------------------------------- */
.overlay {
	content: "";
	display: block;
	width: 0;
	height: 0;
	background:#fff;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	opacity: 0;
	transition: opacity .6s;
}
.overlay.open {
	width: 100%;
	height: 100%;
	opacity: 1;
}
main {
	height: 100%;
	min-height: 100vh;
	padding: 0 0px;
	background-color: #fff;
	transition: all .6s;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.menu-trigger {
	display: inline-block;
	width: 62px;
	height: 62px;
	vertical-align: middle;
	cursor: pointer;
	position: fixed;
	top: 0px;
	right: 0px;
	padding:18px 0;
	z-index: 10001;
	background:#111;
	transform: translateX(0);
	transition: transform .6s;
 }
.menu-trigger .btn-base{
	display: block;
	width: 30px;
	margin:0 auto;
	height: 28px;
	background:#111;
	cursor: pointer;
	position: relative;
 }
.menu-trigger.active,
.menu-trigger.active .btn-base{
	background:none;
}
.menu-trigger.active {
	transform: translateX(-20%);
}
.menu-trigger span {
	display: inline-block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #fff;
}
.menu-trigger.active span {
	background-color: #666;
}
.menu-trigger span:nth-of-type(1) {
	top: 0px;
}
.menu-trigger.active span:nth-of-type(1) {
	transform: translateY(10px) rotate(-45deg);
}
.menu-trigger span:nth-of-type(2) {
	top: 10px;
}
.menu-trigger.active span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger span:nth-of-type(3) {
	top: 20px;
}
.menu-trigger.active span:nth-of-type(3) {
	transform: translateY(-10px) rotate(45deg);
}

nav {
	width: 100%;
	height: 100vh;
	height: 100%;
	padding: 18px 0 36px;
	background:#f4f4f4;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 10000;
	transform: translate(100%);
	transition: all .6s;
	overflow-x: hidden;
	overflow-y:scroll;
}
nav.open {
	transform: translateZ(0);
}
nav .li-box .li-full{
	width:100%;
	background:#f4f4f4;
	border-bottom:1px solid #d2c8b8;
	border-left:4px solid #86bc43;
	padding:24px 16px 12px;
	text-align:left;
}
nav .li-box .li-full a{
	line-height:1;
	font-size:16px;
	font-weight:bold;
	display:inline-block;
}
nav .li-box .li-full a i,
nav .h-btn-area a i{
	margin-right:12px;
	color:#86bc43;
}
nav .li-box .li-full .sub-cate{
	padding:0 12px;
}
nav .li-box .li-full .sub-cate a{
	display:inline;
	margin-right:12px;
	font-weight:500;
	font-size:13px;
	vertical-align: baseline;
	text-decoration:underline;
}
nav .li-box .li-full .sub-cate a::before {
	display:inline-block;
	font-family: "Font Awesome 5 Free",sans-serif;
	content: "\f054";
	font-weight: 600;
	color: #71a822;
	font-size: 12px;
	margin-right: 6px;
	text-decoration: none !important;
}
.sns-icon-area{
	background:#f4f4f4;
}
.sns-icon-area .sns-icon-in{
	padding:12px;
}
.sns-icon-area .sns-ttl{
	padding:24px;
	text-align:center;
	font-weight:bold;
	color:#fff;
	font-size:17px;
}
.sns-icon-area .sns-txt{
	padding:0 0 12px;
	text-align:center;
	font-weight:bold;
}
.sns-icon-area .sns-txt-sub{
	padding:0 0 16px;
	font-size:12px;
	text-align:center;
}
.sns-icon-area a{
	width:292px;
	margin:0 auto 12px;
	display:block;
	padding:12px;
	background: #fff;
	border-left:10px solid #71a822;
	border-radius: 7px;
}
.sns-icon-area a .image-profile{
	display:inline-block;
	width:60px;
}
.sns-icon-area a .sns-acount{
	display:inline-block;
	font-size:14px;
	font-weight:bold;
	padding:14px 12px 12px;
	vertical-align:middle;
}
.sns-icon-area .sns-ttl i{
	display:inline-block;
	margin-right:12px;
	vertical-align:baseline;
}
.nav-logo{
	width:204px;
	padding:0 0 24px 12px;
}
.obi-tw{
	background:#4a98e9;
}
/* footer
---------------------------------------------- */
footer {
	width: 100%;
	padding: 24px 0 48px;
	background: #111;
}
footer .privecy-txt{
	width:100%;
	margin: 0 auto;
	font-size: 12px;
	padding: 24px;
	color: #fff;
}
footer .copy {
	font-size: 12px;
	text-align: center;
	color: #fff;
}
footer a {
	color: #fff;
	text-decoration:underline;
}
.insta-area{
	background:#faf9f6;
	width:100%;
	padding:48px 0;
}
.insta-area #sbi_images{
	padding:1px !important;
}
/* slick
---------------------------------------------- */
#slide {
	width: 100%;
	margin: 0 auto;
	background: #86bc43;
	padding: 40px 0 ;
}
#slide .slick-dots li button{
	width:48px;
	height:48px;
}
#slide .slick-prev,
#slide .slick-prev:before,
#slide .slick-prev:hover,
#slide .slick-prev:hover:before,
#slide .slick-prev:focus,
#slide .slick-prev:focus:before {
	left: 0;
	display: block;
	position: absolute;
	top: 50%;
	background: url("../img/slick-prv.png") no-repeat center center;
	background-size: 100%;
	width: 60px;
	height: 60px;
	z-index: 9999;
}
#slide .slick-next,
#slide .slick-next:before,
#slide .slick-next:hover,
#slide .slick-next:hover:before,
#slide .slick-next:focus,
#slide .slick-next:focus:before {
	right: 0;
	display: block;
	position: absolute;
	top: 50%;
	background: url("../img/slick-nex.png") no-repeat center center;
	background-size: 100%;
	width: 60px;
	height: 60px;
	z-index: 9999;
}
#slide .box .con {
	width: 92%;
	margin: 0 auto;
	padding: 16px 20px 18px;
	background: rgba(255, 255, 255, .8);
	color: #222;
	border-radius: 3px;
}
#slide .box .con .day {
	font-size: 12px;
	color: #ffd400;
}
#slide .box .con .slide-ttl {
	font-size: 14px;
	color: #fff;
	line-height: 1.4;
}
/* container
---------------------------------------------- */
#container {
	width: 100%;
	padding: 62px 0 0;
}
#container .contents {
	width: 100%;
	padding-top:20px;
}
#container .contents .entry-meta {
	padding: 0 24px 24px;
	font-size: 14px;
}
.title-main {
	width: 100%;
	padding: 24px;
	background: #2b8833;

}
.title-main .title-in {
	text-align:center;
}
.title-main .title-in .ttl {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
}
.cate-link-area {
	padding: 24px;
	background: #fff;
}
.cate-link-area a {
	font-size: 12px;
	text-decoration: underline;
}
.wp-pagenavi {
	padding: 30px 7.5%;
	font-size: 13px;
}
/* side
---------------------------------------------- */
#container .side {
	padding: 0;
	background:#f4f4f4;
}
#container .side .daihyou-txt {
	padding: 24px;
	line-height: 1.8;
}
#container .side .widget {
	width: 100%;
	padding: 0;
	background:#f4f4f4;
}
#container .side .widget .widget-title {
	width: 100%;
	background: #111;
	font-size: 18px;
	font-weight: bold;
	padding:24px 16px;
	color: #fff;
	text-align: center;
}
#container .side .free-widget{
	width: 100%;
	background:#fff;
	padding:0;
	line-height:1.4;
}
#container .side .free-widget .ttl{
	width: 100%;
	height: 68px;
	line-height: 68px;
	background: #111;
	margin-bottom: 24px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
#container .side .free-widget .txt{
	padding:0 24px 12px;
	font-size:12px;
	text-align:center;

}
#container .side .free-widget{
	width: 100%;
	background:#fff;
	padding:0 0 24px;
	text-align:center;
}
#container .side .free-widget a{
	display:block;
	text-align:center;
}
#container .side .free-widget .txt-link{
	text-align:left;
	font-size:14px;
	padding:0 24px 32px;
}
#container .side .free-widget .txt-link a{
	display:inline;
	font-size:14px;
	padding:0;
	text-decoration:underline;
	text-align:left;
}
#container .side .widget ul {
	padding:0 24px 24px;
}
#container .side .widget ul li {
	border-bottom: 1px solid #ccc;
	font-size: 16px;
	line-height: 1.6;
	padding: 18px 0;
}
#container .side .widget ul li .post-date {
	font-size: 0.8em;
	color: #333;
}
#container .side .widget ul li a {
	display: inline-block;
	font-weight: 600;
	text-decoration: none;
}
#container .side .widget ul li ul {
	padding: 0 0 0 24px;
}
#container .side .widget ul li ul li {
	border: 0;
	padding: 8px 0;
	font-size: 14px;
}
#container .side .widget ul li ul li a {
	font-weight: normal;
}
#container .side .widget ul li a::before {
	display:inline-block;
	font-family: "Font Awesome 5 Free",sans-serif;
	content: "\f054";
	font-weight: 600;
	color: #71a822;
	font-size: 12px;
	margin-right: 6px;
	text-decoration: none !important;
}
#container .side .kuchikomi-area{
	padding:24px;
	background:#fff;
}
#container .side .google-area .ttl {
	width: 100%;
	height: 80px;
	line-height: 80px;
	background: #111;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

#container .side #sb_instagram{
	padding-top:12px;
	margin-bottom:12px;
}
.entry-title {
	font-size: 24px;
	line-height: 1.62;
	font-weight: bold;
	padding: 0 20px; 
	margin-bottom:40px;
}
.entry-content {
	width: 100%;
	padding: 0 5%;
}
.entry-content p {
	padding: 0;
	margin-bottom:30px;
	font-size: 16px;
	line-height: 1.92;
	text-align: justify;
}
.entry-content figure{
	padding: 0;
}
.entry-content .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column{
	padding:0 24px;
}
.entry-content .addtoany_content{
	padding: 0 6px;
}
.entry-content h2_bk {
	width: 100%;
	line-height: 1.5;
	padding: 12px 14px;
	background: #86bc43;
	color: #fff;
	font-size: 20px;
	margin-bottom: 24px;
}
.entry-content h2 {
	position: relative;
	color: black;
	background: #f1fce6;
	line-height: 1.68;
	font-size:18px;
	padding:16px;
	margin: 12px 0 32px;
}
.entry-content h2:after {
	position: absolute;
	font-family: "Font Awesome 5 Free",'Quicksand','Avenir','Arial',sans-serif;
	font-weight: 900;
	content: '\f00c Check';
	background: #86bc43;
	color: #fff;
	left: 4px;
	bottom: 100%;
	border-radius: 5px 5px 0 0;
	padding: 6px 8px 6px;
	font-size: 0.68em;
	line-height: 1;
	letter-spacing: 0.05em
}
.entry-content h3_bk {
	width: 100%;
	line-height: 1.4;
	padding: 12px 14px;
	background: #f4f4f4;
	font-size: 16px;
	margin-bottom: 20px;
}
.entry-content h3 {
	position: relative;
	padding:16px 12px 16px 54px;
	background:#fff8e4;
	font-size: 18px;
	margin:0 0 32px;
	border-top:2px solid #ffca2c;
	border-bottom:2px solid #ffca2c;
	line-height: 1.68;
}
.entry-content h3:before {
	position: absolute;
	font-family: "Font Awesome 5 Free";
	content: "\f0eb";
	background: #ffca2c;
	color: white;
	font-weight: 900;
	font-size: 14px;
	border-radius: 50%;
	left: 6px;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.entry-content h3:after {
/*吹き出しのちょこんと出た部分*/
	content: '';
	display: block;
	position: absolute;
	left: 36px;
	height: 0;
	width: 0;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 12px solid #ffca2c;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.entry-content #sb_instagram h3{
	position: static;
	padding:0;
	background:none;
	border:0;
	font-size: 18px;
	margin-bottom:32px;
	line-height:1.48;
}
.entry-content #sb_instagram h3:before {
	content: none;
}
.entry-content #sb_instagram h3:after {
	content: none;
}

.entry-content #toc_container{
	width: 100%;
	padding: 24px 36px 36px;
	margin-bottom: 100px;
}
.entry-content #toc_container .toc_list li{
	width: 100%;
	line-height:1.6;
}
.entry-content #toc_container .toc_list li a{
	display:block;
	position: relative;
	font-size:15px;
	padding: 12px 0 12px 16px;
	text-decoration:none;
}
.entry-content #toc_container .toc_list li a::before {
	font-family: "Font Awesome 5 Free",sans-serif;
	content: "";
	position: absolute;
	left: 0;
	font-weight:900;
	text-decoration: none;
	color: #86bc43;
}
.entry-content #toc_container .toc_list li ul li a{
	font-size:13px;
	padding: 8px 0 8px 14px;
	text-decoration:none;
}
.entry-content .lkc-internal-wrap{
	width:100%;
	max-width:100%;
	border:8px solid #f8f8f8;
	padding:12px;
	background:#fff;
}
.entry-content .lkc-internal-wrap .lkc-thumbnail{
	margin: 0 24px 4px 4px;
}

.kanren-area{
	padding:24px 0;
}
.kanren-area h2{
	background:#111;
	height: 68px;
	line-height: 68px;
	color:#fff;
	text-align:center;
	margin-bottom:32px;
}
.kanren-area .box-list .box{
	display:block;
	width:100%;
	padding:0 24px 24px;
}
.kanren-area .box-list .box .photo{
	width:30%;
	float:left;
	display:block;
	aspect-ratio: 1 / 1;
	overflow:hidden;
	text-align:center;
}
.kanren-area .box-list .box .photo img{
	object-fit:cover;
	width:100%;
	height:100%;
}
.kanren-area .box-list .box .box-con{
	margin-left:35%;
}
.kanren-area .box-list .box .sub-con{
	padding:0 0 6px;
}
.kanren-area .box-list .box .ttl{
	font-weight:bold;
	line-height:1.6;
}
/* index
---------------------------------------------- */
.top-new-area{
	padding:0;
	background:#d6eebe;
	font-size:15px;
	line-height:2;
}
.top-new-area .top-new-ttl{
	width:70px;
	padding:12px 0;
	text-align:center;
	background:#111;
	color:#fff;
	float:left;
}
.top-new-area .txt{
	padding:16px 0 0;
	line-height:1;
	margin-left:80px;
}
.top-new-area .txt a{
	text-decoration:underline;
}
.top-sec-01 {
	padding: 30px 7.5%;
}
.top-sec-01 h2 {
	font-size: 21px;
	min-height:60px;
	line-height:1.62;
	font-weight: bold;
	color: #111;
	background: url("../img/makyun.gif") no-repeat top left;
	background-size: 56px;
	padding:0 0 0 68px;
	margin-bottom: 24px;
}
.top-sec-01 .box .txt-area {
	margin-bottom:40px;
	font-size: 17px;
	line-height: 1.86;
}
.top-sec-01 .box .txt-area span{
	font-weight: bold;
	color:crimson;
}
.top-sec-02 h2 {
	width: 100%;
	height: 80px;
	line-height: 80px;
	background: #111;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.works-block {
	width: 100%;
	padding: 0 0 40px;
	background: #fff;
}
.works-block .setumei {
	padding: 30px 7.5% 30px;
}
.works-block ul li {
	padding: 40px 7.5%;
	margin-bottom: 1px;
	background: #fff;
	filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, .2));
}
.works-block ul li .photo-box {
	width: 100%;
	padding: 0 0 24px;
}
.works-block ul li .photo-box a {
	display: block;
}
.works-block ul li .photo-box a img {
	border: 0;
}
.works-block ul li .info-box {
	width: 100%;
}

.works-block ul li .info-box .box-in {
	display: table;
	width:100%;
	border-left:1px solid #ccc;
	font-size: 13px;
}
.works-block ul li .info-box .tb{
	border-top:1px solid #ccc;
	width:100%;
	margin:0 auto 36px;
}
.works-block ul li .info-box .sub-title {
	display: table-cell;
	width: 30%;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align: center;
	line-height: 1.4;
	padding: 12px 3px;
	vertical-align: middle;
	background: #f0f0f0;
}
.works-block ul li .info-box .box-in .box-td{
	display: table-cell;
	width: 70%;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:12px 16px;
	vertical-align: middle;
}


.works-block ul li .info-box .bassui {
	padding: 0 0 24px;
}
.works-block ul li .info-box .naiyou {
	margin-bottom: 6px;
	padding: 12px 0;
	line-height:1.8;
	font-size: 14px;
}
.works-block ul li .info-box .naiyou a{
	text-decoration:underline;
}
.works-block ul li .title {
	padding: 0 0 12px;
	margin-bottom: 12px;
	font-size: 20px;
	line-height:1.68;
	font-weight: bold;
}
.works-block ul li .sub-con {
	padding: 0 0 16px;
}
.works-block ul li .sub-con .cate {
	display: inline-block;
	font-size: 12px;
	color: #fff;
	background: #111;
	padding: 4px 8px;
	border-radius: 3px;
}
.works-block ul li .sub-con .day {
	display: inline-block;
	font-size: 12px;
	color: #666;
	padding: 4px 8px;
}
.works-block .btn-area{
	padding:30px 0 0 ;
}

.more-box{
	padding:0;
}
.tag-cloud-area{
	padding:16px 24px;
}
.top-sec-02 .tag-cloud-area{
	padding:16px 0;
}
.tag-cloud-area a{
	display: inline-block;
	margin: 0 4px 7px 0;
	padding:6px 12px;
	line-height: 1;
	font-size:12px;
	text-decoration: none;
	color: #49841f;
	background: #fff;
	border: 1px solid #86bc43;
	border-radius: 100vw;
}
.tag-cloud-area a:hover{
	color: #111;
	background: #ffd400;
	border: 1px solid #111;
}
.tag-cloud-area .tag-ttl{
	display: inline-block;
	margin: 0 .1em .6em 0;
	padding:6px 12px 6px 0;
	line-height: 1;
	font-size:12px;
}
.more-box .btn-more-area{
	text-align:center;
}
/* works
---------------------------------------------- */
.works .sub-con {
	padding:16px;
}
.works .sub-con .cate {
	display: inline-block;
	font-size: 12px;
	color: #fff;
	background: #222;
	padding: 2px 8px;
	border-radius: 3px;
}
.works .sub-con .day {
	display: inline-block;
	font-size: 12px;
	color: #333;
	padding: 2px 8px;
}
.works .con-box {
	margin-bottom: 40px;
}
.works .con-box .info-box .txt-area{
	margin-bottom: 40px;
}
.works .info-box .box-in {
	display: table;
	width:100%;
	border-left:1px solid #ccc;
	font-size: 14px;
}
.works .info-box .tb{
	border-top:1px solid #ccc;
	width:100%;
	margin:0 auto;
}
.works .info-box .sub-title {
	display: table-cell;
	width: 30%;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align: center;
	line-height: 1.4;
	padding: 16px 3px;
	vertical-align: middle;
	background: #f0f0f0;
}
.works .info-box .box-in .box-td{
	display: table-cell;
	width: 70%;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding: 16px;
	vertical-align: middle;
}
.nextprev-area {
	padding: 24px 12px;
}
.nextprev-area a {
	text-decoration: none;
	display: block;
}
.nextprev-area .prev-ttl,
.nextprev-area .next-ttl {
	vertical-align: top;
	display: inline-block;
	padding: 3px 10px;
	margin-bottom: 5px;
	font-size: 12px;
	color: #fff;
	background: #111;
}
.nextprev-area ul li {
	width: 100%;
	margin-bottom: 15px;
	background:#fff8e4;
	padding: 15px;
}
.nextprev-area ul li .thum-box {
	width: 72px;
	float: left;
	padding: 0;
}
.nextprev-area ul li .thum-box img {
	width: 72px;
	height: 72px;
	-o-object-fit: cover;
	 object-fit: cover;
}
.nextprev-area ul li .prev-box, .nextprev-area ul li .next-box {
	margin-left: 87px;
	font-size: 14px;
}

.archive-header{
	padding:0 0 24px 24px;
	font-size:12px;
	font-weight:normal;
}

/* contact
---------------------------------------------- */
input[type="text"],
input[type="submit"],
input[type="reset"],
input[type="email"],
input[type="tel"],
input[type="button"],
textarea{
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.contact-area{
	width:100%;
	color:#111;
}
.contact-area input{
	vertical-align:baseline;
}
.contact-area  textarea{
	width:100%;
	border:1px solid #666;
	padding:12px;
	font-size:16px;
	border-radius: 5px;
}
.contact-btn-area{
	width:100%;
	margin:0 auto;
	padding:24px 0;
	text-align:center;
}
.contact-area input[type="text"],
.contact-area input[type="email"],
.contact-area input[type="tel"]{
	padding:8px;
	color:#333;
	line-height:1.68;
	border:solid 2px #aaa;
	width:100%;
	font-size:16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.contact-area textarea {
	padding:8px;
	color:#333;
	line-height:1.68;
	border:solid 2px #aaa;
	width:100%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height:186px;
}
.contact-area .box .koumoku{
	width:100%;
	padding:16px;
	font-size:16px 24px;
	background:#f4f4f4;
	font-weight:bold;
}
.contact-area .box .nyuuryoku{
	width:100%;
	padding:16px;
	padding:24px;
}
.contact-area .box .nyuuryoku .hosoku{
	padding:0 0 16px;
}
.contact-area .box .koumoku span{
	margin-left:4px;
	font-size:12px;
	display:inline-block;
	padding:2px 6px;
}
.contact-area .hissu{
	background:#ff0000;
	color:#fff;
}
.contact-area .ninni{
	background:#666;
	color:#fff;
}
.contact-area .privacy-area{
	width:100%;
	padding:16px;
	border:1px solid #ccc;
	height:200px;
	overflow-y: scroll;
	border-radius: 5px;
}
.contact-area .privacy-area .ttl{
	padding:0 0 4px;
	font-size:14px;
	font-weight:bold;
}
.contact-area .privacy-area .txt{
	padding:0 0 16px;
	font-size:13px;
}
.contact-area .contact-btn-area input[type="submit"]{
	border:0;
	padding:16px 32px;
	font-size:16px !important;
	font-weight:bold;
	color:#fff;
	background:#d40c14;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.contact-area .contact-btn-area input[type="submit"]:hover{
	cursor:pointer;
	background:#ff0000;
}
.contact-area .contact-btn-area input.reset{
	border:0;
	padding:12px;
	font-size:13px !important;
	font-weight:bold;
	color:#fff;
	background:#666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.contact-area .contact-btn-area input.reset:hover{
	cursor:pointer;
	background:#444;
}
.contact-area .contact-btn-area input.modoru{
	border:0;
	padding:12px;
	font-size:13px !important;
	font-weight:bold;
	color:#fff;
	background:#666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.contact-area .contact-btn-area input.modoru:hover{
	cursor:pointer;
	background:#444;
}

.contact-area .stop-txt{
	border:2px solid #ff0000;
	padding:12px 16px;
	margin:0 24px 32px;
	font-size:13px;
}

}